<?php
$z[0]=Array("field","神偷奶爸2,重庆方言,重庆方言剧,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧，神偷奶爸2森碟配音秀重庆方言。 由邓超、田亮（微博）女儿森碟田雨橙加盟国语配音的动画片《神偷奶爸2》即将于下一年1月10日在内地上映。日前，片方曝光了邓超与森",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧，神偷奶爸2森碟配音秀重庆方言。",283,362);
$z[2][4]['name']="title";
$z[3]=Array("field","",364,403);
$z[3][4]['name']="writer";
$z[4]=Array("field","",405,444);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言剧，神偷奶爸2森碟配音秀重庆方言。<br />\r\n由邓超、田亮（微博）女儿&ldquo;森碟&rdquo;田雨橙加盟国语配音的动画片《神偷奶爸2》即将于下一年1月10日在内地上映。日前，片方曝光了邓超与&ldquo;森碟&rdquo;的配音花絮视频。<br />\r\n<br />\r\n比较配音经验丰富的邓超，初次为动画片配音的森碟在录音棚照旧萌趣心爱。配音过程中，&ldquo;森碟&rdquo;一再念错字更是逗笑世人，在说&ldquo;我晓得你为何是男孩，由于你 是秃子&rdquo;台词时，&ldquo;森碟&rdquo;自即将&ldquo;秃子&rdquo;加上儿化音说成&ldquo;秃子儿&rdquo;，神似父亲田亮的重庆方言。别的，在念&ldquo;五月五日节&rdquo;时，&ldquo;森碟&rdquo;总倒置说成&ldquo;五日五 月&rdquo;，惹得叶一茜及工作人员都爆笑不已。<br />\r\n\r\n      \r\n</br>",446,1145);
$z[5][4]['name']="body";
$z[6]=Array("field","",1147,1187);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1189,1228);
$z[7][4]['name']="litpic";

?>